/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */


.victor
{
	border: 3px solid blue;
}



.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul .vv-item-menu-tienda >a
{
    background: red;
    padding: 10px 30px 10px 30px;
    border-radius: 50px;
    background-color: #1c3e95;
    color: white !important;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul .vv-item-menu-tienda >a:after
{
right: 12px;
}

/*Boton de agregar al carrito*/
.single_add_to_cart_button
{
   border-radius: 50px !important;
    background-image: linear-gradient(150deg, #018364 0%, #e2fc40 100%);
    background-color: #1c3e95;
    color: white;
    border: none; 
}

 .mod-card-shape
 {
 	overflow: initial!important;
 	background-color: #F6F6F6 ;
        box-shadow: 1px 1px 6px 2px #0000001c!important;
    border-radius: 20px 0 20px 0!important;
 }

.mod-card-shape > div:first-child > .et_pb_text_inner {
    display: inline-flex;
    position: relative;
    padding: 16px 40px;
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    background: linear-gradient(90deg, #1e3a8a, #0ea5e9);
    border-radius: 0 0 0 20px;
	top: -13px;
    right: -8px;
}

.mod-card-shape > div:first-child > .et_pb_text_inner:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -14px;
  width: 0;
  height: 0;
  border-right: 14px solid transparent;
  border-top: 14px solid #0ea5e9;
}

.mod-card-shape > div:first-child > .et_pb_text_inner:before {
    content: "";
    position: absolute;
    left: -13px;
    top: 0;
    width: 0;
    height: 0;
    border-left: 14px solid transparent;
    border-bottom: 14px solid #0ea5e9;
}

.mod-card-shape > .et_pb_module:first-child   {
    display: flex;
    justify-content: flex-end;
    position: relative;
    left: 4px;
    z-index: 3;
}

/*Flecha de los pasos*/
.mod-card-shape:after {
    content: "\f105";
    font-family: FontAwesome !important;
    display: block;
    width: 25px;
    height: 25px;
    background: linear-gradient(90deg, #1e3a8a, #0ea5e9);
    position: absolute;
    font-size: 40px;
    padding: 20px;
    border-radius: 450px;
    right: -85px;
    bottom: 55%;
    color: white;
}

.mod-card-shape:last-child:after
{
    display: none;
}

/*Ultima parte del boton*/
.mod-card-shape > div:last-child > .et_pb_text_inner {
    position: relative;
    background: linear-gradient(90deg, #1e3c8a, #0f7cc2);
    border-radius: 0 20px 0 0;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
        margin-bottom: 30px;
}



.mod-card-shape > div:last-child > .et_pb_text_inner:before{
    content: "";
    position: absolute;
    left: -40px;
    top: -60px;
    width: 40px;
    height: 120px;
    background: #1e3c8a;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
}


/*Alinear iconos de las tarjetas al centro*/
.mod-card-shape  .et_pb_module.et_pb_image
{
text-align: center!important;
}

.mod-card-shape .et_pb_image_wrap img {
    width: 100px;
}

.mod-container-formulario,
.mod-container-formulario > div
 {
    border-radius: 50px;
}


.mod-menu-logo img {
    /* background: red; */
    position: absolute;
    width: 170px;
    top: 0;
}

.et_pb_sticky.et_pb_section_0_tb_header {
    box-shadow: 2px 2px 7px 0px #00000045;
    border-bottom: 2px solid #00a1df;
}

header .et_builder_inner_content {
    z-index: 2;
    box-shadow: 2px 2px 7px 0px #00000045;
    border-bottom: 2px solid #00a1df;
}

.mod-cards-features .et_pb_blurb_description {
    text-align: center;
    padding: 0 10px 0 10px;
}

.mod-cards-features span.et_pb_image_wrap.et_pb_only_image_mode_wrap {
    width: 190px;
    padding: 10px;
}

.mod-cards-features
.et_pb_blurb_position_left .et_pb_blurb_container
{
vertical-align: middle!important;
}

.mod-cards-features
.et_pb_module_header
{
    margin: 0;
    padding:0;
}

.mod-cards-features
.et_pb_bg_layout_light .et_pb_more_button {

    border-radius: 50px !important;
    background-color: #1c3e95 !important;
    padding-top: 4px !important;
    padding-right: 20px !important;
    padding-bottom: 4px !important;
    padding-left: 20px !important;
    color: white;
    font-size: 18px;
}

.mod-cards-features
.et_pb_button:after,.mod-cards-features .et_pb_button:before
{
    font-size: 20px;
    top: 10px;
}


/*atributos de certificados*/
.mod-attr-certificados .et_pb_blurb_description {
    text-align: center;
    padding: 0 10px 0 10px;
}

.mod-attr-certificados span.et_pb_image_wrap.et_pb_only_image_mode_wrap {
    width: 110px;
    padding: 10px;
}

.mod-attr-certificados
.et_pb_blurb_position_left .et_pb_blurb_container
{
vertical-align: middle!important;
}

.mod-attr-certificados
.et_pb_module_header
{
    margin: 0;
    padding:0;
}

.mod-attr-certificados .et_pb_image_wrap
{
    width: 80px;
}


.mod-attr-certificados
.et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 120px;
}

.mod-attr-certificados .et_pb_blurb_position_left .et_pb_blurb_content {
    min-height: 60px;
}

.mod-attr-certificados
.et_pb_with_border
{
    padding:0;
}


.mod-slide
.et_pb_slide
{
/*    height: 100vh;*/
}

.mod-slide
.et_pb_slides .et_pb_slider_container_inner
{
    width: 50%;
}


.mod-slide
.et_pb_button_wrapper
{
    display: flex;
    gap: 8px;
}


.mod-slide-product .et_pb_slide_with_image .et_pb_slide_description {
    float: left!important;
    width: 60.25%!important;
}

.mod-slide-product 
.et_pb_slide_image
{
   right: -12%!important;
}

.et_pb_button_wrapper
.et_pb_button.et_pb_more_button:nth-child(n+2) {
    background-image: none !important;
    background-color: #ffffff2e !important;
}


.mod-main-heading h1,
.mod-main-heading h2
{
    color:#1c3e94;
}

.mod-main-heading h1 span,
.mod-main-heading h2 span
{
    color:#018264;
}

.mod-attr-vitaloxide .et_pb_background_mask {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjZmZmZmZmIiB2aWV3Qm94PSIwIDAgMTkyMCAxNDQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0gMTkyMCAwIEwgOTAwIDAgQyA2MDAgMzYwLCA2MDAgMTA4MCwgOTAwIDE0NDAgTCAxOTIwIDE0NDAgWiIvPjwvc3ZnPg==)!important;
    background-position: 0px 0;
    background-size: 100%;
}

.mod-attr-vitaloxide {
    min-height: 600px;
    background-size: contain;
    background-position: left;
}


/*Centrar verticalmente*/
.vcenter
{
    display: flex;
align-items: center;
}

.mod-hotspot .dipi-hotspot-icon
{
background-color: #018264!important;
}


/*Remover click en cards*/
.mod-card-features-per-item *
{
    cursor: default;
    pointer-events: none;
}


.mod-menu-footer .et-menu-nav > ul li{ 
    font-size: 17px;
    margin-bottom: 10px !important;
    border-bottom: 1px solid #bababa;
}


.mod-menu-footer .et-menu-nav > ul {
    display: flex; 
    flex-direction: column;
    width: 100%;
}

.mod-menu-footer 
.et_pb_menu__menu
{
       width: 100%; 
}


.mod-menu-footer .et_pb_menu, .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu>nav, .et_pb_menu .et_pb_menu__menu>nav>ul
{
    width: 100%;
}

/* =====================================================
   DIVI – BREAKPOINTS OFICIALES
   ===================================================== */

/* =========================
   MOBILE (≤ 767px)
   ========================= */
@media only screen and (max-width: 767px) {

  /* Coloca aquí tus estilos para móvil */

}

/* =========================
   TABLET (768px – 980px)
   ========================= */
@media only screen and (min-width: 768px) and (max-width: 980px) {

  /* Coloca aquí tus estilos para tablet */

}

/* =========================
   DESKTOP (≥ 981px)
   ========================= */
@media only screen and (min-width: 981px) {

  /* Coloca aquí tus estilos para escritorio */

}

/* =====================================================
   MEDIA QUERIES ADICIONALES USADAS POR DIVI
   (Tablet + Mobile juntos)
   ===================================================== */

@media only screen and (max-width: 980px) {

        #page-container .et-l--header {
        position: initial !important;
    }

    #page-container
    {
        padding-top:0!important;
    }


/*Alineación de los textos en responsive para los slides*/
  .mod-slide
.et_pb_slides .et_pb_slider_container_inner
{
    width: 100%;
    vertical-align: top;
            padding-top: 30px;
}


.mod-slide .et_pb_slide {
    height: 100vh;
        background-size: cover!important;
}

.mod-slide .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0;
}

.mod-slide
.et_pb_slide_description .et_pb_slide_title
{
    font-size:25px;
}


#page-container #et-boc
.mod-slide
.et_pb_button, .mod-slide .et_pb_button:after {
    font-size: 12px;
}


.et-db #et-boc .et-l .et_pb_button:after, .et-db #et-boc .et-l .et_pb_button:before
{
    font-size: 12px;
        top: 6px;

}


.mod-slide-product .et_pb_slide_with_image .et_pb_slide_description {
    width: 100%!important;
}

}
